// import request from "@/api/request";
import http from "@/api/http";
export default {
  // 可用积分- 获取积分明细列表
  async queryScoreList(data) {
    return http({
      url: '/score/queryScoreList',
      method: 'POST',
      data,
      debounce: 300
    })
  },

  // 首页- 积分排行榜复制接口复制文档复制地址
  // POST
  // / community - admin / community / score / queryScoreRank
  async queryScoreRank(data) {
    return http({
      url: '/score/queryScoreRank',
      method: 'POST',
      data,
      noToken: true
    })
  }
}